You are here
Home > 2017 > kolovoz

Encrypto

Operativni sustavi: , Windows, Mac
Izvor: Encrypto
Stranica za download: Stranica za download

U današnje vrijeme neophodno je da podaci u tranzitu budu zaštićeni nekom vrstom enkripcije, međutim što je s podacima koji su pohranjeni na tvrdom disku? U slučaju krađe tvrdog diska ti podaci postaju izloženi neželjenim pogledima. Encrypto je besplatan alat koji omogućuje šifriranje pohranjenih podataka. Koristi AES-256 algoritam za šifriranje

Sigurnosni nedostaci programskog paketa MozillaFirefox

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu MozillaFirefox za operacijski sustav SUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju otimanje domene, lažiranje podataka, izvršavanje proizvoljnog programskog koda, stjecanje uvećanih ovlasti, zaobilaženje sigurnosnih ograničenja ili izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa samba

Operativni sustavi: SuSE
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu samba za operacijski sustav openSUSE. Otkriveni nedostatak potencijalnim napadačima omogućuje zaobilaženje sigurnosnih ograničenja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa postgresql93

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu postgresql93 za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju stjecanje pristupa korisničkim računima iz baze podataka s praznim nizom znakova korištenim kao lozinka ili izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programske biblioteke pyjwt

Operativni sustavi: Ubuntu
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskoj biblioteci pyjwt za operacijski sustav Ubuntu. Otkriveni nedostatak potencijalnim napadačima omogućuje rušenje navedene programske biblioteke. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa php7

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu php7 za operacijski sustav SUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju zaobilaženje sigurnosnih ograničenja, izvođenje napada uskraćivanjem usluge, otkrivanje informacija ili izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci jezgre operacijskog sustava

Operativni sustavi: Ubuntu
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u jezgri operacijskog sustava Ubuntu. Otkriveni nedostaci potencijalnim napadačima omogućuju zaobilaženje sigurnosnih ograničenja ili otkrivanje osjetljivih informacija. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa linux-lts-trusty

Operativni sustavi: Ubuntu
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u linux-lts-trusty verziji jezgre operacijskog sustava Ubuntu. Otkriveni nedostaci potencijalnim napadačima omogućuju izvođenje napada uskraćivanja usluge, otkrivanje osjetljivih informacija ili druge nespecificirane vrste napada. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa postgresql

Operativni sustavi: Fedora
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu postgresql za operacijski sustav Fedora. Otkriveni nedostaci potencijalnim napadačima omogućuju zaobilaženje sigurnosnih ograničenja, otkrivanje informacija te izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa exim

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu exim za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju stjecanje uvećanih ovlasti. Savjetuje se ažuriranje izdanim zakrpama.

Top